DukaPress <= 2.5.3 - Unauthenticated Path Traversal

Affects Plugin

fixed in version 2.5.4

References

CVE 2014-8799
ExploitDB 35346
Metasploit auxiliary/scanner/http/wp_dukapress_file_read
URL https://exchange.xforce.ibmcloud.com/vulnerabilities/98943

Classification

Type BYPASS

Miscellaneous

Submitter pvdl
Views 4316
Verified Yes
WPVDB ID 7731

Timeline

Publicly Published 2014-11-24 (over 5 years ago)
Added 2014-12-29 (over 5 years ago)
Last Updated 2019-10-21 (9 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin